\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_c &= f_0
\\
f_m &= \left(1 + n \right) \times f_0 \qquad n \geq 1
\end{align*}


\end{document}